@charset "UTF-8";


body { /*overflow-y: scroll;*/ }


  body { background: #dedede; padding: 5px 0; text-align: center; }
  .page_margins { text-align:left; margin: 0 auto; }


  .page_margins { width: 974px; background: #dedede; }
  .page { padding: 0px; background-image:url(../cms/cmsimages/lp1/mainBG.gif); background-repeat:repeat-y; display:block; height:1000px;}
  .page_inner{padding: 0px; background-image:url(../cms/cmsimages/lp1/mainHeaderBG.jpg); background-repeat:no-repeat;display:block; height:400px; }
 
  #footer { padding-left:26px; background-image:url(../cms/cmsimages/lp1/mainBG.gif); background-repeat:repeat-y; display:block; height:150px;}
  #footer_right{ float:right; margin-right: 86px}
  #footer_right p { font-family: Arial, Helvetica, sans-serif, Geneva; font-size:9px; color: #000; }
  #footer2 { 
    padding: 0px 0px;
	background: #dedede;   
  }
  #footer_links { margin: 0 auto;  text-align: center; }


  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Styling of layout specific elements
   */



  #col2 p { font-family: Arial, Helvetica, sans-serif, Geneva; font-size:12px; color:#444; margin-bottom:10px; line-height:1.3em}
   #col2 b { color:#000; margin-bottom:10px;}
   
  #footer_links a { font-family: Arial, Helvetica, sans-serif, Geneva; font-size:11px; color: #555; text-decoration: underline; }
  #footer_links a:focus,
  #footer_links a:hover,
  #footer_links a:active {text-decoration:underline; color: #00f;}

/*#main p, #main2 p, #thumbnails p  { font-family: Arial, Helvetica, sans-serif, Geneva; font-size:13px; color:#666; line-height:1.5em;}
#main h2 { font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva; font-size:32px; color:#20839f; font-weight:normal; line-height:1.8em}
#main li { font-family: Arial, Helvetica, sans-serif, Geneva; font-size:13px;  margin-left:0em; line-height:1.3em; color:#666}
#main h3 { font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva; font-size:24px; color:#20839f; font-weight:normal; line-height:1.7em}
#main h4 { font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva; font-size:20px; color:#20839f; font-weight:normal; line-height:1.5em}
#main a {font-size:13px; font-family: Arial, Helvetica, sans-serif, Geneva; text-decoration:none;}
#main a:hover, #widget a:active { color:#20839f; text-decoration:underline; }
*/

 /* #col1 { width: 33%; }*/

/*
  #col3 {  width: 35%; margin: 0 35%; }
  #col3_content { padding: 10px; }*/
  
  #col1 { width: 580px; float:left; margin: 0; display:block;}
  #col2 { width: 388px; float:right; margin: 0; display:block; padding-top:62px} 
  #col1_content { padding:0}
  #col2_content { padding-right:60px}
  
  #col1_top{ padding-top:99px; padding-left:44px}
  #col1_top_inner{background-image:url(../cms/cmsimages/lp1/HeadlineBG.gif); background-repeat:no-repeat; height:365px;}
  /* tapered bullets */
  #col1_top1{padding-top:14px; padding-right:30px; text-align:right}
  #col1_top2{margin-top:23px; margin-left:210px; background-image:url(../cms/cmsimages/lp1/bulletArrows.png); background-repeat:no-repeat; padding-left:20px; padding-top:1px; width:310px}
  #col1_top3{margin-top:12px; margin-left:230px; background-image:url(../cms/cmsimages/lp1/bulletArrows.png); background-repeat:no-repeat; padding-left:20px; padding-top:1px; width:280px}
  #col1_top4{margin-top:12px; margin-left:250px; background-image:url(../cms/cmsimages/lp1/bulletArrows.png); background-repeat:no-repeat; padding-left:20px; padding-top:1px; width:270px}
  #col1_top5{margin-top:12px; margin-left:268px; background-image:url(../cms/cmsimages/lp1/bulletArrows.png); background-repeat:no-repeat; padding-left:20px; padding-top:1px; width:210px}
  #col1_top6{margin-top:62px; margin-left:150px; padding-top:1px; }
  
  #col1_feature{ padding-left:29px}
  #col1_feature_inner li{ font-family: Arial, Helvetica, sans-serif, Geneva; font-size:14; color:#000 }
  #col1_feature_inner{background-image:url(../cms/cmsimages/lp1/featurePanel.gif); background-repeat:no-repeat; height:266px;}
  #col1_feature_left{padding-left:15px; padding-top:6px; height:210px; float:left; width:298px}
  #col1_feature_right{height:210px; float:right; width:232px; padding-top:44px}
  
  .list_bullet{margin-top:8px; background-image:url(../cms/cmsimages/lp1/1bulletArrow.png); background-repeat:no-repeat; padding-left:13px; font-size:14px; color:#000}
  
  #col1_compare{ padding-left:45px}
  #col1_compare_left{height:130px; float:left; width:270px}
  #col1_compare_right{height:130px; float:right; width:260px; padding-top:48px}
  
  .checked{font-family: Arial, Helvetica, sans-serif, Geneva; font-size:14; color:#000; font-weight:bold; background-image:url(../cms/cmsimages/lp1/checkBullet.gif); background-repeat:no-repeat; padding-left:25px; padding-top:3px; height:23px}
  
  
  
  /* #col3 becomes the right column | #col3 wird zur rechten Spalte */
  
  /*#widget_content divider{ background-image:url(../cms/cmsimages/dottedHortLine.gif); background-repeat:repeat-x; height:3px; margin-top:2px}*/

/*

#whiteLink a, #whiteLink a:visited  {font-size:18px; font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva; text-decoration:underline; font-weight:bold; color:#FFF}
#whiteLink a:hover, #whiteLink a:active { color:#20839f; text-decoration:underline; }
.whiteLink: a, .whiteLink:visited  {font-size:18px; font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva; text-decoration:underline; font-weight:bold; color:#FFF}
.whiteLink:hover, .whiteLink:active { color:#20839f; text-decoration:underline; }
*/
  
  
@media all
{
 /**
  * Fonts ----------------------------------------------------

  html * { font-size:15px; font-family: Arial, Helvetica, sans-serif, Geneva;}

 */
  
  body {
    font-family: Arial, Helvetica, sans-serif, Geneva;
    font-size:13;
    color:#666
  }


  /*--- Headings | Überschriften ------------------------------------------------------------------------*/



h2 {
    font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva;
	font-size:32px;
    font-weight:normal;
    color:#20839f;
    margin:0 0 0.25em 0;
  }
  h3 {
    font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva;
	font-size:25px;
    font-weight:normal;
    color:#20839f;
    margin:0.5em 0 -0.5em 0;
  }
    h4 {
    font-family: "Arial Narrow",Arial, Helvetica, sans-serif, Geneva;
	font-size:26px;
    font-weight:bold;
    color:#00597d;
    margin:0.8em 0 -0.3em 0;
  }
    h5 {
    font-family: Arial, Helvetica, sans-serif, Geneva;
	font-size:13px;
    font-weight:bold;
    color:#000;
    margin:0;
  }


 

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */

  ul, ol, dl { line-height:1em; margin:0 }
  ul { list-style-type:disc; }
  ul ul { list-style-type:circle; margin-bottom:0; }

  ol { list-style-type:decimal; }
  ol ol { list-style-type:lower-latin; margin-bottom:0; }

  li { margin-left:-1.7em; line-height:1.1em; margin-bottom:8px; }

  dt { font-weight:bold; }
  dd { margin:0 0 1em 0.8em; }


  a{ color:#0000ff; background:transparent; text-decoration:none;  }
  a:visited  { color:#00f; }

  /* (en) maximum constrast for tab focus - change with great care */
  /* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
  a:focus { text-decoration:underline; color:#0000ff; }
  a:hover,
  a:active { color:#20839f; text-decoration:underline; }
  


}

.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;

}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: -110;
left: -390px; /*position where enlarged image should offset horizontally */
z-index: 50;
}
